Submit a ticketCall us

Quickly Address Software Vulnerabilities
Patch Manager is an intuitive patch management software which extends the capabilities of WSUS and SCCM to not only patch Windows® servers and workstations, and Microsoft® applications, but also other 3rd-party applications which are commonly exploited by hackers. Learn more about our patch management solution.

 

Home > Success Center > Virtualization Manager (VMAN) > VMAN 7.1 and Orion Integration Capabilities

VMAN 7.1 and Orion Integration Capabilities

Updated 3-14-2017

Overview

This information provides the compatible products in the Orion Platform for the Virtualization Manager 7.1 and Virtual Infrastructure Monitor (VIM) 7.1. When integrating a VMAN appliance with the Orion Platform (standalone VIM or existing environment), you want to review the Integrated VMAN requirements. These are the compatible products for VIM within the Orion Platform.

VMAN 7.1 upgrade paths

You can directly upgrade from the following versions to 7.1. If you have multiple Orion products, use the VMAN Upgrade Guide to determine the full upgrade path.

  • VMAN 6.0 » 7.1
  • VMAN 6.0.1 » 7.1
  • VMAN 6.1 » 7.1
  • VMAN 6.1.1 » 7.1
  • VMAN 6.2 » 7.1
  • VMAN 6.3 » 7.1
  • VMAN 6.3.1 » 7.1
  • VMAN 6.3.2 » 7.1
  • VMAN 7.0 » 7.1

VMAN 7.1 compatible products

The VMAN appliance is compatible with VIM 7.0. When

  • Orion Platform (via VIM 7.0): 2016.2, 2017.1

Integrated VMAN, VIM 7.1 compatible products

You can integrate VMAN 7.0 into an Orion Platform with the following products. The following products are compatible with VIM 7.1. VIM 7.1 is included with Orion Platform 2017.1.

  • Orion Platform products: 2016.2, 2017.1
  • NPM: 12.1
  • SAM: 6.2.4, 6.3, 6.4
  • NCM: 7.5.1, 7.6
  • NTA: 4.2.1, 4.2.2
  • DPAO (IM): 10.2.0, 11.0
  • IPAM: 4.3.2
  • NTM: 2.2.2
  • PaM (IM): 2.1.3, 2.1.4
  • SRM: 6.3
  • UDT: 3.2.4
  • VNQM: 4.2.4

 

 

 

Last modified
12:14, 20 Apr 2017

Tags

This page has no custom tags.

Classifications

Public